Wind River Support Network

HomeDefectsLIN5-21699
Fixed

LIN5-21699 : Security Advisory - nss - CVE-2016-2834

Created: Jun 29, 2016    Updated: May 29, 2018
Resolved Date: Jul 27, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Mozilla Network Security Services (NSS) before 3.23, as used in Mozilla Firefox before 47.0, allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly have unspecified other impact via unknown vectors.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-2834

Other Downloads


Live chat
Online